al_get_pixel_format_bits(3)

NAME

al_get_pixel_format_bits - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_pixel_format_bits(int format)

DESCRIPTION

Return the number of bits that a pixel of the given format occupies. For blocked pixel formats (e.g. compressed formats), this returns 0.

SEE ALSO

ALLEGRO_PIXEL_FORMAT(3), al_get_pixel_size(3)